/* CSS Document */

/* INNERS */

* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 140%;
	color: #535e62;
}


p {
	line-height: 150%;
	margin-top:0px;
	color: #535e62;
}


a, a:visited, a:active, a:link  { 
	color: #3a839e;
	text-decoration: none;
}


a:hover {
	color: #009eb8;
	text-decoration: none;
}


img, div#herobanner_row, div#inr_herobanner_row, div.pagetitle_bg { behavior: url("../scripts/iepngfix.htc") }


img.img_frame { 
	background: url('../images_site/bg-inr_img_frame.png') no-repeat top left;
	padding-top:8px;
	padding-left:18px;
	padding-right:18px;
}

.intro_h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:26pt;
	color: #6b99b0;
	margin-top:0px;
	padding-top:0px;
}


.page_title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:26pt;
	color: white;
	margin-top:0px;
	padding-top:0px;
	position:relative;
	left:85px;
	top:14px;
}


h1 {
	font-size: 16pt;	
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #6b99b0;
	font-weight:normal;
	font-style:italic;
	margin-bottom:2px;
	margin-top:0px;
	padding-top:0px;
}



h2 {
	font-size: 14pt;	
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #6b99b0;
	font-weight:normal;
	font-style:italic;
	margin-bottom:2px;
	margin-top:0px;
	padding-top:0px;
}



hr {
	color: #fff; 
	background-color: #fff; 
	border: 2px dotted #6b99b0; 
	border-style: none none dotted; 
	/* for IE */
  	filter:alpha(opacity=40);
  	/* CSS3 standard */
  	opacity:0.4;;
}




ul {
	margin-left:0px;
	padding-left:0px;
	list-style-type:disc;
	padding-top:0px;
	margin-top:0px;
}

li {	
	list-style:disc;
	margin-left:0px;
	padding-left:0px;
}

#inr_body .left_box ul {
	margin-left: 30px;
}


.formbutton {
	color : #FFFFFF;
	font-weight : bold;
	font-family : Verdana;
	border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;
	padding: 7px;
	padding-top: 6px;
	padding-bottom:6px;
	background: #38a3e4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	cursor:hand;
	cursor: pointer;
}

.formbutton:hover {
	background: #60a7d3;
}



.formfield {	
	font-family:Arial, Verdana, Helvetica, sans-serif;
	border: 0px solid;
	line-height: 100%;
	color: #404040;
	width: 200px;
	height: 21px;
	background-color: #a2d9ea;
	padding:2px;
}


.formfield:hover {
	background-color: #8cc7d9;
}


.formfield_textarea {	
	font-family:Arial, Verdana, Helvetica, sans-serif;
	border: 0px solid;
	line-height: 100%;
	color: #404040;
	width: 200px;
	height: 70px;
	background-color: #a2d9ea;
}

.formfield_textarea:hover {
	background-color: #8cc7d9;
}



.tblheader, .tblcellheader {
	background: #BDBDBD;
}



.tblcell {
	background: #d7f4fd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}



.tblcellalt {
	background: #EDF8F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}


ul.landing_boxes {
	list-style: none;
	margin:0px;
	padding:0px;
	padding-top:18px;
}

	ul.landing_boxes li {
		width: 189px;
		list-style: none;
		display: inline;
		float:left;
		background: url('../images_site/bg-inr_landingbox.gif') no-repeat bottom;
		padding-left:8px;
		padding-right:4px;
		margin-left:4px;
		margin-bottom:10px;
		padding-bottom:6px;
	}

	



